Author Topic: YUM libc-01.6.-1 local  (Read 1768 times)

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 13
  • -Receive: 221
  • Posts: 3106
  • Karma: +53/-0
    • View Profile
Re: YUM libc-01.6.-1 local
« Reply #15 on: February 05, 2021, 05:09:59 pm »
I used to just do the upgrade on the cmd line and the missing packages would be obvious.
You can log it by doing something like
Code: [Select]
yum update 2>&1 | tee update.log

andreas

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Receive: 1
  • Posts: 36
  • Karma: +3/-0
    • View Profile
Re: YUM libc-01.6.-1 local
« Reply #16 on: February 05, 2021, 05:57:51 pm »
thanks dave. that helped to find out my installed version of db4 was too old.
with the help of the newer version i could now install db4-utils.

for cups i am told i need cups-filesystem 1:2.2.12-1.oc00.
but i cannot find this one...

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 13
  • -Receive: 221
  • Posts: 3106
  • Karma: +53/-0
    • View Profile

andreas

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Receive: 1
  • Posts: 36
  • Karma: +3/-0
    • View Profile
Re: YUM libc-01.6.-1 local
« Reply #18 on: February 05, 2021, 06:29:11 pm »
thanks. didn't expect that i have to check another page than http://rpm.netlabs.org/release/00/i386/i686/

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 13
  • -Receive: 221
  • Posts: 3106
  • Karma: +53/-0
    • View Profile
Re: YUM libc-01.6.-1 local
« Reply #19 on: February 06, 2021, 12:29:05 am »
Yes, scripts and such end up in the noarch directory. Might even still be the odd requirement in the i386 directory though I doubt it.
Anyways. good you got it up to date.